Loading...
Searching...
No Matches
rostlab::runtime_error Class Reference

`#include <rostlab_stdexcept.h>`

Inheritance diagram for rostlab::runtime_error:
[legend]
Collaboration diagram for rostlab::runtime_error:
[legend]

## Public Member Functions

| runtime_error (const std::string &__msg)
Public Member Functions inherited from rostlab::error_backtracer
| error_backtracer ()
virtual | ~error_backtracer () throw ()
virtual const std::string & | backtrace () const

## Detailed Description

Definition at line 68 of file rostlab_stdexcept.h.

## Constructor & Destructor Documentation

## runtime_error()

rostlab::runtime_error::runtime_error | ( | const std::string & | __msg | ) |

inline

Definition at line 71 of file rostlab_stdexcept.h.

The documentation for this class was generated from the following file:

- rostlab/rostlab_stdexcept.h